$(call PKG_DEPEND_INT,core/basics)
$(call PKG_DEPEND_INT,core/algebra)
$(call PKG_DEPEND_INT,vislearning/math)
$(call PKG_DEPEND_INT,vislearning/baselib)
$(call PKG_DEPEND_INT,vislearning/cbaselib)
$(call PKG_DEPEND_INT,vislearning/classifier/kernelclassifier)
$(call PKG_DEPEND_INT,vislearning/matlabAccessHighLevel)
$(call PKG_DEPEND_EXT,MATIO)
$(call PKG_DEPEND_EXT,HDF5)